Web site - Bug # 169:; Standardise the capitalisation of "BitFolk"

Status: Closed Priority: Normal

Author: admin Category:

Created: 2018-09-02 Assigned to:

Updated: 2018-09-04 Due date:

Subject: Standardise the capitalisation of "BitFolk"

Description: In logos "bitfolk" should be all lower care but with two different colours. In normal text it should be capitalised

as BitFolk. There are some instances of "Bitfolk" on the site.

History

2018-09-03 11:36 - admin
- Status changed from New to Feedback
I only found one instance of "Bitfolk" on the site, which is now fixed. There's some in the testimonials but I'd rather leave them as written by the

customers.

2018-09-03 15:31 - admin
- Status changed from Feedback to In Progress

At least one person thinks | should correct the capitalisation of BitFolk even in customer testimonials, and who am | to argueag€;
2018-09-04 00:00 - admin

- Status changed from In Progress to Closed

Capitalisation fixed also in testimonials now.

2025-05-10 11




